button{
    background-color: #f76e1e !important;
    border-color: #f76e1e !important;
}
.btn-secondary {
    background-color: white !important;
    color: black;
}
.btn-secondary:hover{
    background-color: rgba(255, 138, 34, 0.5) !important;
}
.progress-bar{
    background-color: #f76e1e;
}
.modal-header{
    background-color: #f76e1e;
    color: white;
    text-transform: uppercase;
}
nav{
    background-color: #2e313d !important;
    color: white;
}
